:root {
  /* Background Colors */
  --bg-primary: #111111;
  --bg-badge-outer: #e6e6e6;
  --bg-badge-inner: #d3d3d3;
  --bg-button: #d3d3d3;
  --bg-button-hover: #3a3a3a;

  /* Border Colors */
  --border-badge-outer: #d3d3d3;
  --border-badge-inner: #bebebe;
  --border-button: #a3a3a3;
  --border-button-hover: #505050;

  /* Text Colors */
  --text-primary: #ffffff;
  --text-secondary: #f2f2f2;
  --text-badge: #272727;
  --text-button: #404040;
  --text-accent: #ffc46d;

  --spacing-xl: 96px;
  --spacing-lg: 64px;
  --spacing-md: 48px;
  --spacing-sm: 32px;
}

/* ==========================================================================
   Hero Section
   ========================================================================== */
.entry-hero {
  border-bottom: none !important;
  padding: 242px 0 16px;
}

.entry-intro {
  margin-bottom: var(--spacing-lg) !important;
}

.custom-breadcrumb {
  font-size: 12px !important;
  color: var(--text-secondary);
  padding: 0 !important;
  margin-bottom: 16px;
  line-height: 18px;
}

.custom-breadcrumb .bc-sep {
  margin: 0 4px;
}

.custom-breadcrumb .bc-current {
  color: var(--border-button);
}

.entry-hero .entry-intro .entry-summary,
.entry-hero .entry-intro .entry-title {
  max-width: 912px !important;
  text-align: left;
  margin-inline: 0 !important;
}

.entry-hero .entry-intro .entry-summary b,
.entry-hero .entry-intro .entry-summary strong {
  color: var(--text-primary);
}

.entry-hero .entry-intro .entry-title {
  line-height: 60px !important;
}

.entry-hero .entry-intro .entry-summary {
  margin-bottom: var(--spacing-sm) !important;
}

.entry-hero .entry-intro .entry-summary strong {
  color: var(--text-primary);
}

.entry-button-hero {
  display: flex;
  justify-content: start;
  gap: 12px;
  flex-wrap: wrap;
}

.entry-button-hero a {
  padding: 10px 18px;
  font-size: 16px;
  font-weight: 600;
  border-radius: 8px;
  max-width: 370px;
  align-content: center;
}

.entry-button-hero a:first-of-type {
  background-color: var(--text-primary);
  border: 1px solid #d5d7da;
  color: #414651 !important;
}

.entry-button-hero a:first-of-type:hover {
  background-color: #d5d7da;
}

.entry-button-hero a:not(:first-of-type) {
  background-color: var(--text-primary);
  background-color: #ca4900 !important;
  border: 2px solid;
  border-image-source: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.12) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  color: #fff !important;
  font-weight: 700;
}

.entry-button-hero a:not(:first-of-type):hover {
  background-color: #a53c00 !important;
}

.entry-hero .entry-thumbnail {
  height: 100% !important;
  max-height: 389px;
}

@media (max-width: 1024px) {
  .entry-hero {
    padding: 60px 0 0;
  }

  .entry-button-hero a {
    max-width: 100%;
  }

  .entry-intro {
    margin-bottom: var(--spacing-md) !important;
  }

  .custom-breadcrumb {
    margin-bottom: 12px;
  }

  .entry-hero .entry-intro .entry-title {
    line-height: 1.2em !important;
  }

  .entry-button-hero {
    flex-direction: column-reverse;
  }

  .entry-button-hero a {
    padding: 8px 18px;
  }
}

@media (max-width: 767px) {
  .entry-hero {
    padding: calc(64px + 112px) 0 0;
  }
  .responsive #top #wrap_all #header {
    position: fixed !important;
  }
}
@media (max-width: 699px) {
  .custom-breadcrumb .bc-current {
    max-width: 210px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

/* ==========================================================================
   Blog Style
   ========================================================================== */
.entry-content .avia_textblock.main-content {
  width: 100%;
  border-top: 1px solid var(--text-primary);
  padding-top: 18px;
}

.custom-product-stats {
  border-radius: 16px;
  background-color: var(--text-badge);
  padding: 60px 24px 48px;
  margin-block: 24px;
}

.main-content.product .wp-caption {
  border: none !important;
  margin-top: 32px;
  margin-bottom: 24px;
}

.main-content.product .wp-caption p {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  font-style: normal;
  margin-top: 8px;
}

.main-content.product strong,
.main-content.product b {
  color: #fff;
}

table + .custom-card-subtle,
p + .custom-card-subtle {
  margin-top: 24px;
}

.custom-card-subtle ul li,
.custom-card-subtle ul,
.custom-card-subtle ol li,
.custom-card-subtle ol,
.custom-product-details ul li,
.custom-product-details ul,
.custom-product-stats ul li,
.custom-product-stats ul {
  margin: 0;
}

.custom-card-subtle {
  padding: 32px;
  background-color: #272727;
  border-radius: 12px;
}

.custom-card-subtle > :first-child {
  margin-top: 0 !important;
}

.custom-card-subtle > h3:first-child,
.custom-card-subtle > .h3:first-child,
.custom-card-subtle > .h3:first-child + p {
  margin-bottom: 32px !important;
}

.custom-card-subtle > .h3:first-child + p {
  margin-top: -16px;
}

.custom-card-subtle ol > li {
  counter-increment: feature-counter;
  font-weight: 600;
  margin-bottom: 20px;
}

.custom-card-subtle ol > li:last-child {
  margin-bottom: 0;
}

.custom-card-subtle ol > li::before {
  content: "";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background: #a3a3a3;
  border-radius: 8px;
  font-weight: 600;
  font-size: 16px;
  color: #272727;
  content: counter(feature-counter);
  margin-bottom: 12px;
}

.custom-card-subtle ol > li > ul > li {
  font-weight: 400;
  margin-top: 4px;
  line-height: 24px;
  font-size: 16px;
}

.custom-card-subtle ol > li > h3 {
  margin-top: 0 !important;
}

.custom-product-stats > ul {
  display: flex;
  text-align: center;
  /* gap: 16px; */
  justify-content: space-between;
}

.custom-product-stats > ul > li {
  font-size: 20px;
  color: #ea6b0c !important;
  line-height: 1.2em;
}

.custom-product-stats > ul > li > b,
.custom-product-stats > ul > li > strong {
  font-size: 40px;
  font-weight: 600;
  color: #ea6b0c !important;
}

.custom-product-stats ul li:last-of-type > strong {
  display: block;
}

.custom-product-stats ul li ul li {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2em;
  color: var(--text-secondary);
  margin-top: 12px;
  max-width: 213px;
}

.custom-card-subtle ol li::marker,
.custom-card-subtle ul li::marker,
.custom-product-details ul li::marker,
.custom-product-stats ul li::marker {
  content: none;
}

.custom-product-stats.flex-2-col {
  padding: 48px 24px;
}
.custom-product-stats.flex-2-col > ul {
  flex-wrap: wrap;
  gap: 24px 12px;
  justify-content: center;
  align-items: center;
}

.custom-product-stats.flex-2-col > ul > li {
  width: 50%;
  width: calc(50% - 6px);
}

.custom-product-stats.flex-2-col > ul > li > b {
  line-height: 1.2;
  text-align: center;
}

.custom-product-stats.flex-2-col > ul > li > ul {
  justify-items: center;
}

@media (max-width: 699px) {
  .custom-product-stats.flex-2-col > ul {
    gap: 24px;
  }
  .custom-product-stats.flex-2-col > ul > li {
    text-align: center;
    width: 100%;
  }
  .custom-product-stats.flex-2-col > ul > li > b {
    display: block;
  }

  .custom-product-stats > ul > li > b,
  .custom-product-stats > ul > li > strong {
    font-size: 30px;
  }

  .custom-product-stats.flex-2-col {
    padding: 24px 16px;
  }
}

.custom-product-details {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
  margin-top: 14px;
}

.custom-product-details ul li {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 16px;
}

.custom-product-details ul li:last-of-type {
  margin-bottom: 0;
}

.custom-product-details ul li ul li {
  font-size: 18px;
  line-height: 28px;
}

@media (max-width: 1024px) {
  .entry-content .avia_textblock.main-content {
    border-top: none;
  }

  .custom-product-stats {
    padding: 46px 24px 32px;
  }

  .custom-card-subtle {
    padding: 24px 20px;
  }
  .custom-card-subtle > h3:first-child,
  .custom-card-subtle > .h3:first-child,
  .custom-card-subtle > .h3:first-child + p {
    margin-bottom: 24px !important;
  }
  .custom-card-subtle ol > li {
    margin-bottom: 16px;
  }

  .custom-product-details {
    grid-template-columns: 1fr;
    gap: 12px;
  }

  .custom-product-details ul li {
    margin-bottom: 12px;
  }
}
@media (max-width: 767px) {
  .entry-content .avia_textblock.main-content {
    border-top: none !important;
  }
  .custom-product-stats {
    padding: 40px 24px 32px;
  }
}
@media (max-width: 699px) {
  .custom-product-stats {
    padding: 36px 16px 24px;
  }
  .custom-product-stats > ul {
    flex-direction: column;
    align-items: flex-start;
    gap: 35px;
  }
  .custom-product-stats ul li ul li {
    max-width: 100%;
  }
  .custom-product-stats > ul > li {
    text-align: left;
  }
}

/* ==========================================================================
   Rsources Style
   ========================================================================== */
.custom-product-resources {
  margin-top: 24px;
}

.custom-product-resources ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.custom-product-resources ul li {
  position: relative;
  padding: 22px 0 22px 40px;
  margin: 0;
  border-bottom: solid 1px #a3a3a3;
  font-size: 14px;
  line-height: 20px;
}

.custom-product-resources ul li b {
  color: inherit !important;
}

.custom-product-resources ul li::marker {
  content: none;
}

.custom-product-resources ul li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 16px;
  width: 32px;
  height: 32px;
  background-image: url("/wp-content/themes/enfold-child/img/svg/pdf.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.custom-product-resources ul li a {
  font-size: 14px;
  line-height: 20px;
}

.main-content.product .variant-text-copy {
  margin-top: 32px;
}

@media (max-width: 699px) {
  .custom-product-resources ul li {
    padding: 16px 0 16px 40px;
  }
}
/*  */
#request-a-quote {
  border: none;
}

/* ==========================================================================
   Testimonial Style
   ========================================================================== */
.testimonial {
  background-color: #111111;
}

#top .testimonial > .container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.testimonial .content {
  padding-block: var(--spacing-lg);
}

.testimonial .testi-section {
  margin: 0;
}

.testimonial .testi-section .avia-testimonial-content {
  font-family: "Inter", sans-serif;
  width: 100%;
  max-width: 912px;
  margin-inline: auto;
  font-size: 36px !important;
  font-weight: 500;
  line-height: 44px !important;
  color: var(--text-primary);
  letter-spacing: 1px;
}

.testimonial .testi-section .avia-testimonial-meta {
  display: flex !important;
  flex-direction: column;
  align-items: center;
  margin-bottom: 16px !important;
}

.testimonial .testi-section .avia-testimonial-meta-mini {
  text-align: center !important;
}

.testimonial .testi-section .avia-testimonial-name {
  font-family: "Inter", sans-serif;
  margin: 5px 0 0 !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  line-height: 28px;
  color: var(--text-primary);
}

.testimonial .testi-section .avia-testimonial-subtitle {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: var(--text-secondary);
}

.testimonial .testi-section .stars {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 24px;
}
#top .av-large-testimonial-slider .avia-slideshow-arrows a {
  height: 100%;
  opacity: 1 !important;
  -webkit-tap-highlight-color: transparent; /* removes blue tap flash on mobile */
  outline: none; /* removes focus outline */
}

.avia-slideshow-arrows a:before {
  content: "";
  position: absolute;
  top: calc(50% - 114px);
  transform: translateY(-50%);
  width: 40px; /* adjust as needed */
  height: 40px; /* adjust as needed */
  border: none !important;
}

/* Left arrow */
.avia-slideshow-arrows a.prev-slide:before {
  background-image: url("/wp-content/themes/enfold-child/img/svg/arrow_left_alt.png") !important;
}

/* Right arrow */
.avia-slideshow-arrows a.next-slide:before {
  background-image: url("/wp-content/themes/enfold-child/img/svg/arrow_right_alt.png") !important;
}

@media (max-width: 1024px) {
  .testimonial .container {
    padding: 0;
  }

  .testimonial .testi-section .avia-testimonial-content {
    font-size: 30px !important;
    line-height: 1.2 !important;
  }
}

@media (max-width: 699px) {
  .avia-slideshow-arrows {
    display: none;
  }
  .responsive
    #top
    .av-large-testimonial-slider.avia-testimonial-wrapper
    .avia-testimonial {
    padding: 0 !important;
  }
}

/* ==========================================================================
   Latest Product Style
   ========================================================================== */
div[id^="av_section_"].lts-blog .container {
  padding-block: var(--spacing-xl) !important;
}

.lts-blog .av-subheading_below p {
  font-size: 18px !important;
}

.mxr-lw-wrapper {
  display: grid !important;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}

.mxr-lw-media {
  height: 233px;
  border-radius: 12px;
}

.mxr-lw-body {
  padding: 16px 0px 0 !important;
}

.mxr-lw-posttitle {
  margin-bottom: 0 !important;
  line-height: 28px;
  transition: 0.3s;
}

.mxr-lw-card:hover .mxr-lw-posttitle {
  color: var(--text-accent);
}

@media (max-width: 1024px) {
  div[id^="av_section_"].lts-blog .container {
    padding-block: var(--spacing-sm) var(--spacing-lg) !important;
  }

  .lts-blog .av_three_fourth {
    width: 100%;
    margin-bottom: 32px;
  }

  .lts-blog .av_one_fourth {
    width: 100%;
    text-align: left;
    margin-bottom: 48px;
  }

  .lts-blog .avia-button-wrap {
    text-align: left;
  }

  .mxr-lw-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .mxr-lw-media {
    height: 214px;
  }
}

@media (max-width: 699px) {
  .lts-blog .av-subheading.av-subheading_below p {
    font-size: 20px !important;
  }

  .mxr-lw-wrapper {
    grid-template-columns: 1fr;
  }
}

/* ==========================================================================
   Newstlater Style
   ========================================================================== */
.page-template-template-product .section-join .av-special-heading-tag {
  margin-bottom: 32px !important;
}

/* ==========================================================================
   Sidebar Style
   ========================================================================== */
.entry-content .toc-sidebar {
  border-top: 1px solid var(--text-primary);
  padding-top: 33px !important;
}

.entry-content .toc-sidebar .newsletter > p {
  line-height: 24px;
}

@media (max-width: 1024px) {
  .entry-content .toc-sidebar {
    padding-top: 16px !important;
    border-top: none !important;
  }
}

/* .avia-section.section-join > .av-section-cont-open,
.avia-section.section-question {
  padding-block: var(--spacing-xl) !important;
} */

#footer.footer_color,
#socket.socket_color {
  background-color: var(--bg-primary) !important;
}


/* ==========================================================================
   Disable Testimonial Style
   ========================================================================== */
.testimonial {
  display: none;
}
#footer,
.lts-blog {
  border-color: #444444 !important;
  border-top-style: solid !important;
  border-top-width: 1px !important;
}

/* not in base template */
.page-id-2654 .testimonial {
  display: block !important;
}

.page-id-2654 .lts-blog {
  border: none !important;
}